/* Basic info */
NSHumanReadableCopyright = "Kiwi Fruitware 2010";
"CFBundleHelpBookName" = "Справка Burn";

/* File types */
"Image document" = "Изображение";
"Burn document" = "Документ Burn";
"Theme document" = "Тема Burn";

